/* background color classes */
.pribg { background-color: #203391; }
.secbg { background-color: #9ca2d2; }
.menubg { background-color: #dddddd; }

.oddrow { background-color: ivory; }
.altrow { background-color: beige; }
.emptyrow { background-color: white; }
.myrow { background-color: palegoldenrod; }

/* font classes */
.jbpri { background-color: #203391; color: white; }
.jbpri a { color: palegoldenrod; }
.jbpri a:link { color: palegoldenrod; }
.jbpri a:visited { color: palegoldenrod; }
.jbpri a:active { color: gold; }
.jbpri a:hover { color: gold; }

.jbsec { background-color: #9ca2d2; color: black; }
.jbsec a { color: white; }
.jbsec a:link { color: white; }
.jbsec a:visited { color: white; }
.jbsec a:active { color: green; }
.jbsec a:hover { color: green; }

.jbmenu { color: black; }
.jbmenu a { color: #000066; }
.jbmenu a:link { color: #000066; }
.jbmenu a:visited { color: #000066; }
.jbmenu a:active { color: #cc6600; }
.jbmenu a:hover { color: #cc6600; }

.header1 { color: #203391; }
.header2 { color: black; }

.jbtip { color: #203391; }

.correct { color: #009900; }
.incorrect { color: #cc0000; text-decoration: line-through; }

.complete { color: #009900; }
.incomplete { color: #cc0000; }
